
Foreman - Bug #6750

remove constraint on apipie-rails gem so it can be updated to 0.2.x

07/23/2014 08:36 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1613

  

Description

Associated revisions

Revision ca59d907 - 07/24/2014 10:30 AM - Dominic Cleal

refs #6750 - update apipie-rails to 0.2.x

Revision 6592ce8a - 07/24/2014 10:31 AM - Joseph Magen

fixes #6750 - change constraint on apipie-rails gem so it can be updated to 0.2.x

History

#1 - 07/23/2014 09:49 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1613 added

- Pull request deleted ()

#2 - 07/24/2014 10:32 AM - Dominic Cleal

- Category set to API

- translation missing: en.field_release set to 10

#3 - 07/24/2014 11:01 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6592ce8ab995428ead4037b2f4f753863fa5335b.
